.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.680000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.135000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.135000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.135000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.856821;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.038000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.038000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.021000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:1.038000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/29251/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.319331,-0.060437,0.060437,0.319331,0,0);-ms-transform:matrix(0.319331,-0.060437,0.060437,0.319331,0,0);-webkit-transform:matrix(0.319331,-0.060437,0.060437,0.319331,0,0);}
.m3{transform:matrix(0.324481,-0.018368,0.018368,0.324481,0,0);-ms-transform:matrix(0.324481,-0.018368,0.018368,0.324481,0,0);-webkit-transform:matrix(0.324481,-0.018368,0.018368,0.324481,0,0);}
.m0{transform:matrix(0.324681,-0.014405,0.014405,0.324681,0,0);-ms-transform:matrix(0.324681,-0.014405,0.014405,0.324681,0,0);-webkit-transform:matrix(0.324681,-0.014405,0.014405,0.324681,0,0);}
.m2{transform:matrix(0.324893,0.008338,-0.008338,0.324893,0,0);-ms-transform:matrix(0.324893,0.008338,-0.008338,0.324893,0,0);-webkit-transform:matrix(0.324893,0.008338,-0.008338,0.324893,0,0);}
.m4{transform:matrix(0.324893,0.008338,-0.008338,0.324893,0,0);-ms-transform:matrix(0.324893,0.008338,-0.008338,0.324893,0,0);-webkit-transform:matrix(0.324893,0.008338,-0.008338,0.324893,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:6.317158px;}
._1{width:15.349898px;}
._16{width:17.988485px;}
._4{width:22.806513px;}
._6{width:23.976277px;}
._15{width:25.410264px;}
._8{width:26.994199px;}
._17{width:39.178887px;}
._1d{width:41.302454px;}
._3{width:43.708918px;}
._19{width:61.588914px;}
._9{width:65.920868px;}
._18{width:75.747762px;}
._14{width:81.356410px;}
._13{width:82.376783px;}
._5{width:83.624782px;}
._10{width:106.344023px;}
._1a{width:107.904878px;}
._a{width:127.196012px;}
._11{width:155.905158px;}
._7{width:163.055988px;}
._e{width:201.936310px;}
._b{width:212.403428px;}
._c{width:221.989188px;}
._1c{width:232.666385px;}
._1b{width:241.003392px;}
._2{width:256.745616px;}
._f{width:262.298097px;}
._12{width:364.727539px;}
._d{width:416.382559px;}
.fc1{color:rgb(64,61,60);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:67.979996px;}
.fse{font-size:113.729995px;}
.fs3{font-size:119.970001px;}
.fsc{font-size:120.569992px;}
.fsb{font-size:121.049989px;}
.fs9{font-size:124.679998px;}
.fs5{font-size:130.353230px;}
.fs7{font-size:137.148292px;}
.fsd{font-size:167.470560px;}
.fs8{font-size:168.350783px;}
.fsa{font-size:171.959995px;}
.fs6{font-size:179.970001px;}
.fs4{font-size:179.970006px;}
.fs2{font-size:199.980004px;}
.fs1{font-size:239.819996px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.000009px;}
.y3d{bottom:48.356950px;}
.y54{bottom:69.384273px;}
.y25{bottom:84.474034px;}
.y30{bottom:105.867533px;}
.y3c{bottom:121.481947px;}
.y1b{bottom:131.170476px;}
.y53{bottom:135.684270px;}
.y46{bottom:141.629942px;}
.y24{bottom:154.674031px;}
.y2f{bottom:178.992530px;}
.y3b{bottom:194.606944px;}
.y52{bottom:201.984268px;}
.y45{bottom:204.029939px;}
.y1a{bottom:206.245473px;}
.y23{bottom:224.874028px;}
.y2e{bottom:252.117527px;}
.y44{bottom:266.429937px;}
.y3a{bottom:267.731941px;}
.y51{bottom:268.284265px;}
.y19{bottom:281.320470px;}
.y22{bottom:295.074025px;}
.y13{bottom:301.448991px;}
.y2d{bottom:325.242524px;}
.y43{bottom:328.829934px;}
.y50{bottom:334.584262px;}
.yd{bottom:334.647009px;}
.y39{bottom:340.856938px;}
.y18{bottom:356.395467px;}
.y12{bottom:362.921819px;}
.y21{bottom:365.274022px;}
.y2c{bottom:398.367521px;}
.y4f{bottom:400.884259px;}
.yc{bottom:405.625789px;}
.y38{bottom:413.981935px;}
.y20{bottom:435.474019px;}
.y8{bottom:442.176612px;}
.y42{bottom:453.629929px;}
.y4e{bottom:467.184257px;}
.y2b{bottom:471.492518px;}
.yb{bottom:476.604570px;}
.y11{bottom:485.867475px;}
.y37{bottom:487.106931px;}
.y17{bottom:498.745461px;}
.y1f{bottom:505.674016px;}
.y41{bottom:516.029926px;}
.y7{bottom:524.076609px;}
.y4{bottom:525.689814px;}
.y4d{bottom:533.484254px;}
.y2a{bottom:544.617515px;}
.y10{bottom:547.340303px;}
.ya{bottom:547.583351px;}
.y36{bottom:560.231928px;}
.y16{bottom:573.820458px;}
.y1e{bottom:575.874013px;}
.y40{bottom:578.429924px;}
.y4c{bottom:599.784251px;}
.y6{bottom:605.976605px;}
.yf{bottom:608.813132px;}
.y3{bottom:615.389810px;}
.y29{bottom:617.742512px;}
.y48{bottom:625.196499px;}
.y3f{bottom:640.829921px;}
.y1d{bottom:646.074011px;}
.y15{bottom:648.895454px;}
.y4b{bottom:666.084248px;}
.y47{bottom:668.361570px;}
.y35{bottom:685.207148px;}
.y28{bottom:690.867509px;}
.y4a{bottom:732.384245px;}
.y34{bottom:758.332145px;}
.y2{bottom:760.530774px;}
.y3e{bottom:815.392039px;}
.ye{bottom:817.181418px;}
.y33{bottom:831.457142px;}
.y9{bottom:831.719845px;}
.y27{bottom:851.240527px;}
.y1c{bottom:862.979724px;}
.y5{bottom:869.321695px;}
.y49{bottom:873.262909px;}
.y14{bottom:891.053626px;}
.y32{bottom:904.582139px;}
.y26{bottom:917.849343px;}
.y31{bottom:977.707136px;}
.h3{height:45.274678px;}
.h13{height:87.572096px;}
.hf{height:92.119042px;}
.h11{height:92.376901px;}
.h10{height:92.838894px;}
.he{height:93.208491px;}
.h6{height:104.973751px;}
.hc{height:107.224798px;}
.h8{height:114.059076px;}
.ha{height:120.004755px;}
.h12{height:125.602920px;}
.hb{height:126.263087px;}
.h9{height:134.977500px;}
.h7{height:134.977504px;}
.hd{height:144.640192px;}
.h5{height:149.985003px;}
.h4{height:184.421577px;}
.h2{height:1052.999956px;}
.h0{height:1052.999991px;}
.h1{height:1053.000000px;}
.w1{width:1871.999922px;}
.w0{width:1872.000000px;}
.x0{left:0.000000px;}
.x5{left:103.116130px;}
.x18{left:105.137378px;}
.xa{left:107.221021px;}
.x15{left:108.656519px;}
.xc{left:111.265286px;}
.x17{left:113.561987px;}
.x13{left:145.081908px;}
.x14{left:157.604563px;}
.x16{left:159.615501px;}
.x4{left:180.948015px;}
.xd{left:188.898323px;}
.x31{left:201.057626px;}
.x12{left:218.376242px;}
.x1a{left:232.039717px;}
.x9{left:249.225276px;}
.x19{left:258.425653px;}
.x32{left:309.631334px;}
.x8{left:393.974782px;}
.xb{left:497.846473px;}
.x7{left:854.444943px;}
.x11{left:867.845717px;}
.xf{left:894.924133px;}
.x1d{left:923.805989px;}
.x1e{left:939.984895px;}
.x34{left:943.618533px;}
.x10{left:954.234878px;}
.x2d{left:962.723112px;}
.x1b{left:983.387628px;}
.x1c{left:995.788408px;}
.x35{left:1006.460327px;}
.x2b{left:1012.478579px;}
.x2f{left:1019.730141px;}
.x3{left:1021.270571px;}
.x2e{left:1045.659046px;}
.x29{left:1047.030140px;}
.x6{left:1070.812271px;}
.x1f{left:1093.410284px;}
.x33{left:1096.637582px;}
.xe{left:1145.826711px;}
.x2{left:1157.161191px;}
.x1{left:1164.322524px;}
.x28{left:1220.784512px;}
.x2a{left:1268.309427px;}
.x2c{left:1292.410207px;}
.x30{left:1330.100050px;}
.x27{left:1396.150423px;}
.x20{left:1410.836359px;}
.x24{left:1417.798469px;}
.x22{left:1425.263312px;}
.x23{left:1465.588701px;}
.x25{left:1467.675810px;}
.x26{left:1494.168387px;}
.x21{left:1514.369168px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:6.479136pt;}
._1{width:15.743485pt;}
._16{width:18.449728pt;}
._4{width:23.391296pt;}
._6{width:24.591053pt;}
._15{width:26.061809pt;}
._8{width:27.686358pt;}
._17{width:40.183474pt;}
._1d{width:42.361492pt;}
._3{width:44.829660pt;}
._19{width:63.168117pt;}
._9{width:67.611146pt;}
._18{width:77.690012pt;}
._14{width:83.442472pt;}
._13{width:84.489008pt;}
._5{width:85.769007pt;}
._10{width:109.070793pt;}
._1a{width:110.671670pt;}
._a{width:130.457448pt;}
._11{width:159.902726pt;}
._7{width:167.236910pt;}
._e{width:207.114164pt;}
._b{width:217.849670pt;}
._c{width:227.681219pt;}
._1c{width:238.632190pt;}
._1b{width:247.182966pt;}
._2{width:263.328836pt;}
._f{width:269.023689pt;}
._12{width:374.079527pt;}
._d{width:427.059034pt;}
.fs0{font-size:69.723073pt;}
.fse{font-size:116.646149pt;}
.fs3{font-size:123.046155pt;}
.fsc{font-size:123.661530pt;}
.fsb{font-size:124.153835pt;}
.fs9{font-size:127.876921pt;}
.fs5{font-size:133.695620pt;}
.fs7{font-size:140.664915pt;}
.fsd{font-size:171.764677pt;}
.fs8{font-size:172.667470pt;}
.fsa{font-size:176.369225pt;}
.fs6{font-size:184.584616pt;}
.fs4{font-size:184.584622pt;}
.fs2{font-size:205.107696pt;}
.fs1{font-size:245.969227pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.000009pt;}
.y3d{bottom:49.596872pt;}
.y54{bottom:71.163357pt;}
.y25{bottom:86.640035pt;}
.y30{bottom:108.582085pt;}
.y3c{bottom:124.596868pt;}
.y1b{bottom:134.533822pt;}
.y53{bottom:139.163354pt;}
.y46{bottom:145.261479pt;}
.y24{bottom:158.640032pt;}
.y2f{bottom:183.582082pt;}
.y3b{bottom:199.596865pt;}
.y52{bottom:207.163351pt;}
.y45{bottom:209.261476pt;}
.y1a{bottom:211.533818pt;}
.y23{bottom:230.640029pt;}
.y2e{bottom:258.582079pt;}
.y44{bottom:273.261473pt;}
.y3a{bottom:274.596862pt;}
.y51{bottom:275.163349pt;}
.y19{bottom:288.533815pt;}
.y22{bottom:302.640026pt;}
.y13{bottom:309.178453pt;}
.y2d{bottom:333.582076pt;}
.y43{bottom:337.261471pt;}
.y50{bottom:343.163346pt;}
.yd{bottom:343.227701pt;}
.y39{bottom:349.596859pt;}
.y18{bottom:365.533812pt;}
.y12{bottom:372.227507pt;}
.y21{bottom:374.640023pt;}
.y2c{bottom:408.582073pt;}
.y4f{bottom:411.163343pt;}
.yc{bottom:416.026451pt;}
.y38{bottom:424.596856pt;}
.y20{bottom:446.640020pt;}
.y8{bottom:453.514474pt;}
.y42{bottom:465.261465pt;}
.y4e{bottom:479.163340pt;}
.y2b{bottom:483.582069pt;}
.yb{bottom:488.825200pt;}
.y11{bottom:498.325616pt;}
.y37{bottom:499.596853pt;}
.y17{bottom:511.533806pt;}
.y1f{bottom:518.640017pt;}
.y41{bottom:529.261463pt;}
.y7{bottom:537.514470pt;}
.y4{bottom:539.169040pt;}
.y4d{bottom:547.163337pt;}
.y2a{bottom:558.582066pt;}
.y10{bottom:561.374670pt;}
.ya{bottom:561.623949pt;}
.y36{bottom:574.596850pt;}
.y16{bottom:588.533803pt;}
.y1e{bottom:590.640014pt;}
.y40{bottom:593.261460pt;}
.y4c{bottom:615.163334pt;}
.y6{bottom:621.514467pt;}
.yf{bottom:624.423725pt;}
.y3{bottom:631.169036pt;}
.y29{bottom:633.582063pt;}
.y48{bottom:641.227178pt;}
.y3f{bottom:657.261457pt;}
.y1d{bottom:662.640011pt;}
.y15{bottom:665.533799pt;}
.y4b{bottom:683.163332pt;}
.y47{bottom:685.499046pt;}
.y35{bottom:702.776562pt;}
.y28{bottom:708.582060pt;}
.y4a{bottom:751.163329pt;}
.y34{bottom:777.776559pt;}
.y2{bottom:780.031563pt;}
.y3e{bottom:836.299527pt;}
.ye{bottom:838.134787pt;}
.y33{bottom:852.776556pt;}
.y9{bottom:853.045995pt;}
.y27{bottom:873.067207pt;}
.y1c{bottom:885.107409pt;}
.y5{bottom:891.611995pt;}
.y49{bottom:895.654266pt;}
.y14{bottom:913.901155pt;}
.y32{bottom:927.776553pt;}
.y26{bottom:941.383941pt;}
.y31{bottom:1002.776550pt;}
.h3{height:46.435567pt;}
.h13{height:89.817535pt;}
.hf{height:94.481068pt;}
.h11{height:94.745539pt;}
.h10{height:95.219378pt;}
.he{height:95.598453pt;}
.h6{height:107.665386pt;}
.hc{height:109.974152pt;}
.h8{height:116.983668pt;}
.ha{height:123.081800pt;}
.h12{height:128.823508pt;}
.hb{height:129.500602pt;}
.h9{height:138.438462pt;}
.h7{height:138.438466pt;}
.hd{height:148.348915pt;}
.h5{height:153.830772pt;}
.h4{height:189.150335pt;}
.h2{height:1079.999955pt;}
.h0{height:1079.999991pt;}
.h1{height:1080.000000pt;}
.w1{width:1919.999920pt;}
.w0{width:1920.000000pt;}
.x0{left:0.000000pt;}
.x5{left:105.760133pt;}
.x18{left:107.833208pt;}
.xa{left:109.970278pt;}
.x15{left:111.442583pt;}
.xc{left:114.118243pt;}
.x17{left:116.473833pt;}
.x13{left:148.801957pt;}
.x14{left:161.645706pt;}
.x16{left:163.708206pt;}
.x4{left:185.587707pt;}
.xd{left:193.741870pt;}
.x31{left:206.212949pt;}
.x12{left:223.975633pt;}
.x1a{left:237.989453pt;}
.x9{left:255.615668pt;}
.x19{left:265.051952pt;}
.x32{left:317.570599pt;}
.x8{left:404.076700pt;}
.xb{left:510.611767pt;}
.x7{left:876.353787pt;}
.x11{left:890.098171pt;}
.xf{left:917.870906pt;}
.x1d{left:947.493323pt;}
.x1e{left:964.087072pt;}
.x34{left:967.813880pt;}
.x10{left:978.702439pt;}
.x2d{left:987.408320pt;}
.x1b{left:1008.602695pt;}
.x1c{left:1021.321444pt;}
.x35{left:1032.267002pt;}
.x2b{left:1038.439568pt;}
.x2f{left:1045.877067pt;}
.x3{left:1047.456996pt;}
.x2e{left:1072.470816pt;}
.x29{left:1073.877066pt;}
.x6{left:1098.268996pt;}
.x1f{left:1121.446445pt;}
.x33{left:1124.756495pt;}
.xe{left:1175.206883pt;}
.x2{left:1186.831991pt;}
.x1{left:1194.176948pt;}
.x28{left:1252.086679pt;}
.x2a{left:1300.830182pt;}
.x2c{left:1325.548931pt;}
.x30{left:1364.205179pt;}
.x27{left:1431.949151pt;}
.x20{left:1447.011651pt;}
.x24{left:1454.152275pt;}
.x22{left:1461.808525pt;}
.x23{left:1503.167898pt;}
.x25{left:1505.308523pt;}
.x26{left:1532.480397pt;}
.x21{left:1553.199146pt;}
}
